/*.rev_slider_wrapper {
  width: 1620px;
  z-index: 0;
  height: 200px !important;
}*/

@import url('../types/product.css');

.archive.woocommerce .wd-products-per-page,
.archive.woocommerce .wd-shop-tools,
.archive.woocommerce .wd-breadcrumbs {
    width: 100% !important;
}

.archive.woocommerce .prdctfltr_wc {
    margin-bottom: 0;
}

.archive.woocommerce .content-layout-wrapper {
    margin-top: 100px;
}

.archive.woocommerce .page-title {
    display: none !important
}

.archive.woocommerce .prdctfltr_wc .prdctfltr_filter_title,
.archive.woocommerce .prdctfltr_wc .prdctfltr_filter_title,
.archive.woocommerce .prdctfltr_regular_title,
.archive.woocommerce .prdctfltr_wc.prdctfltr_bold .prdctfltr_filter label > span {
    /*font-family: "Uni Neue";*/
    font-weight: 400;
    color: #000;
}

.archive.woocommerce .widget_price_filter .ui-slider .ui-slider-handle:after {
    position: absolute;
    left: 1vw;
    width: 22px;
    height: 15px;
    background: url("/wp-content/themes/woodmart-child/images/scale_knob.png") top no-repeat !important;
}

/*.archive.woocommerce .widget_product_categories .wd-cats-toggle:after {*/
/*    content: "\f067";*/
/*    font-size: 13px;*/
/*}*/

/*.archive.woocommerce .widget_product_categories .wd-cats-toggle.toggle-active:after{*/
/*    content: "\f068";*/
/*    font-size: 13px;*/
/*}*/

.archive.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    position: absolute;
    top: 50%;
    margin-top: -1px;
    height: 4px;
    z-index: 1;
    display: block;
    border: 0;
    border-radius: 0;
    background-image: none;
}

.archive.woocommerce aside.area-sidebar-shop:before {
    content: "";
    width: 100%;
    height: 15px;
    top: 0;
    position: absolute;
    left: 0;
    background-image: url("/wp-content/themes/woodmart-child/images/shop_sidebar_bg.jpg");
    background-repeat: no-repeat;
}

.archive.woocommerce aside.area-sidebar-shop:after {
    content: "";
    width: 100%;
    height: 15px;
    top: 100%;
    position: absolute;
    left: 0;
    background-image: url("/wp-content/themes/woodmart-child/images/shop_sidebar_bg.jpg");
    background-repeat: no-repeat;
}

.archive.woocommerce .widget_product_categories .product-categories li a {
    color: #000;
    /*font-family: "Uni Neue";*/
}

.archive.woocommerce .widget_price_filter .price_slider_amount .price_label {
    color: #000 !important;
    /*font-family: "Uni Neue";*/
}

.archive.woocommerce .widget_price_filter .price_slider_amount .price_label > span {
    color: #000 !important;
    /*font-family: "Uni Neue";*/
    font-weight: 500 !important;
}

.archive.woocommerce .widget-title,
.archive.woocommerce .widgettitle {
    color: #E12323 !important;
}

.archive.woocommerce .searchform input[type=text],
.archive.woocommerce .searchform input[type=text]::placeholder {
    color: #000 !important;
    /*font-family: "Uni Neue";*/
    border: 0;
}

.archive.woocommerce .searchform input[type=text] {
    border-bottom: 1px solid #000;
}

.archive.woocommerce .widget {
    border-color: #c7c7c7;
}

.archive.woocommerce .widget_product_categories .wd-cats-toggle.toggle-active,
.archive.woocommerce .widget_product_categories .wd-cats-toggle:hover {
    background-color: #909090;
    color: #fff;
}

.archive.woocommerce .widget_product_categories .wd-cats-toggle {
    background-color: transparent;
    color: #000;
}

.archive.woocommerce .searchform .searchsubmit {
    color: #000
}

.archive.woocommerce .widget_price_filter .price_slider_amount .button {
    background: #23282D;
    color: #fff !important;
}

.archive.woocommerce .widget_price_filter .price_slider_amount .button:hover {
    background: #6f6f6f;
}

.archive.woocommerce .sidebar-container .boxes {
    margin-bottom: 10px;
}

.archive.woocommerce .sidebar-container .box1 .image {
    background-image: url("/wp-content/themes/woodmart-child/images/telephone.png");
    background-position: center;
    background-repeat: no-repeat;
}

.archive.woocommerce .sidebar-container .boxes .image {
    display: inline-block;
    width: 30px;
    height: 30px;
}

.archive.woocommerce .sidebar-container .boxes .text {
    display: inline-block;
    line-height: 0;
    padding-left: 5px;
}

.archive.woocommerce .sidebar-container .boxes .text p {
    margin-bottom: 0;
    color: #000;
}

.archive.woocommerce .sidebar-container .box1 h3 {
    margin-bottom: 5px;
}

.archive.woocommerce .widget h3 a {
    color: #000 !important;
    /*font-family: "Uni Neue";*/
    font-size: 1.2rem
}

.wd-show-sidebar-btn .woodmart-side-bar-icon::before {
    content: "\f115" !important;
    font-family: "woodmart-font" !important;
    display: inline-block !important;
    font-size: 16px !important;
    width: 0px !important;
    height: 0px !important;
    top: -9px !important;
}

/*.woodmart-show-sidebar-btn .woodmart-side-bar-icon::after {
  display: none !important;
}*/

.woodmart-side-bar-icon {
    width: 0 !important;
    height: 0 !important;
}

.wd-show-sidebar-btn span:not(.woodmart-side-bar-icon) {
    margin-left: 15px;
}

.archive.woocommerce .heading1 {
    font-size: 2.5em;
    color: #b92025;
}

body.admin-bar .shop-sidebar-opener:before {
    content: "FILTERS";
    /*font-family: "Uni Neue";*/
    position: absolute;
    display: block;
    top: 50%;
    right: 50%;
}

@media (min-width: 1025px) {
    .archive.woocommerce .sidebar-container {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
        margin: 0;
        padding: calc(1vw + 1.5vh) calc(1vw + 1vh);
        background-color: #e8e8ea;
        position: relative;
    }

    .archive.woocommerce .widget_price_filter .ui-slider .ui-slider-handle:after {
        margin-left: -10px;
    }
}

@media (min-width: 1025px) {
    .archive.woocommerce .site-content {
        flex: 0 0 78% !important;
        max-width: 78% !important;
        padding-left: 2% !important;
    }
}

@media (max-width: 767px) {
    .wd-show-sidebar-btn {
        margin-top: 20px;
    }

    .wd-show-sidebar-btn span {
        /*font-family: "Uni Neue";*/
    }
}

/********************** Product Grid ******************************************/

@media (min-width: 1680px) {
    .archive.woocommerce .product-grid-item {
        flex: 0 0 24% !important;
        max-width: 24% !important;
    }
}

@media (min-width: 769px) and (max-width: 1679px) {
    .archive.woocommerce .product-grid-item {
        flex: 0 0 32% !important;
        max-width: 32% !important;
    }
}

/************************** Global ********************************************/
/*.woocommerce-breadcrumb a:focus,*/
/*.woocommerce-breadcrumb a:hover,*/
/*.yoast-breadcrumb a:focus,*/
/*.yoast-breadcrumb a:hover,*/
/*.wd-products-per-page .per-page-title {*/

/*}*/

@media (max-width: 1024px) {
    .archive.woocommerce .shop-sidebar-opener {
        pointer-events: unset;
        opacity: 1;
        -webkit-transform: none;
        transform: none;
        width: 100px;
    }

    .wd-sidebar-opener.wd-action-btn.wd-style-icon>a::before,
    .wd-sidebar-opener.wd-action-btn.wd-style-icon>a::after {
        display: none;
    }

    .wd-sidebar-opener.wd-action-btn.wd-style-icon>a {
        font-size: 16px !important;
        text-transform: uppercase;
        padding: 26px 15px;
        width: auto;
        height: auto;
        font-weight: bold;
    }

    /*.wd-sidebar-opener > a::after {*/
    /*    content: "ΦΙΛΤΡΑ" !important;*/
    /*    font-family: "Uni Neue" !important;*/
    /*    font-weight: 600 !important;*/
    /*}*/

    /*.woodmart-sticky-sidebar-opener:after {*/
    /*    content: "ΦΙΛΤΡΑ" !important;*/
    /*    font-family: "Uni Neue" !important;*/
    /*    font-weight: 600 !important;*/
    /*}*/
}

.prdctfltr_close_sidebar {
    display: none;
}

.cart-widget-side .shopping-cart-widget-body {
    padding: 15px;
}

/* ----------------------------------------------------------------------------- */
/* Filters sidebar */
/* ----------------------------------------------------------------------------- */

@media (max-width: 1024px) {
    .sidebar-container {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
        width: 300px;
        max-width: none;
        overflow: hidden;
        z-index: 500;
        background-color: #fff;
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 0;
        height: 100vh;
        -webkit-transition: -webkit-transform .25s ease;
        transition: -webkit-transform .25s ease;
        transition: transform .25s ease;
        transition: transform .25s ease, -webkit-transform .25s ease;
        -webkit-transform: translate3d(-300px, 0, 0);
        transform: translate3d(-300px, 0, 0);
    }

    .sidebar-container.wd-opened {
        transform: none;
    }
}


body .wd-shop-tools .woocommerce-ordering.wd-style-underline select {
    max-width: 350px;
}

body .woocommerce-ordering.wd-ordering-mb-icon select option {
    color: #000000;
}